Sie haben bereits eine 1.3.9 deutsch im Einsatz?
Dann überprüfen Sie, ob Sie wirklich mit der aktuellen Version 1.3.9h arbeiten.
Ein Update älterer 1.3.9 Versionen auf 1.3.9h ist einfach:

1)
Überprüfen Sie, welche 1.3.9 Version Sie derzeit aktiv haben.
Admin > Tools > Serverinfo zeigt die Zen-Cart Version
Überprüfen Sie zusätzlich folgende Datei:
includes/version.php
Die aktuelle 1.3.9h zeigt dort:

Code:
     
define('PROJECT_VERSION_MAJOR', '1');  define('PROJECT_VERSION_MINOR', '3.9h');
2)
Im Ordner docs des aktullen Zen-Cart 1.3.9h Downloads finden Sie Changelogs, die alle in den verschiedenen Versionen geänderten Dateien beschreiben.
Schauen Sie sich die passenden Dokumente je nach Version, die Sie in Schritt 1 ermittelt haben

3)
Vergleichen Sie alle geänderten Dateien mit den Dateien auf Ihrem Server. Falls Sie schon Modifikationen an diesen Dateien vorgenommen haben, führen Sie diese Änderungen auch in den geänderten Dateien durch.
Laden Sie die neuen Dateien (mit Ihren Modifikationen falls erforderlich) hoch
Es gibt keinerlei Datenbankänderungen zwischen 1.3.9a und 1.3.9h, also ist es NICHT notwendig zc_install zu verwenden, um die Datenbank zu aktualisieren. Für ein Update älterer 1.3.9 Versionen auf 1.3.9h reicht das Hochladen der geänderten Dateien aus!
Ein Neuinitialisieren der Zahlungsmodule ist nur notwendig, wenn Sie von 1.3.9d und älter auf 1.3.9h updaten.